Bug 3664 - get rid of TM "Next" and resolutions REMIND and LATER
: get rid of TM "Next" and resolutions REMIND and LATER
Status: VERIFIED FIXED
Product: maemo.org Website
Bugzilla
: 4.1
: All Linux
: High normal (vote)
: ---
Assigned To: Andre Klapper
: Ferenc Szekely
:
:
:
:
  Show dependency tree
 
Reported: 2008-09-02 15:18 UTC by Andre Klapper
Modified: 2008-09-23 14:15 UTC (History)
2 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Andre Klapper (reporter) maemo.org 2008-09-02 15:18:37 UTC
Task: Retriage the affected bugs in order to
- Remove Target Milestone "Next" (all bugs done, TM already removed in
Bugzilla)
- Remove resolution RESOLVED REMIND (all bugs done, resolution in Bugzilla not
yet removed)
- Remove resolution RESOLVED LATER (bug triaging ongoing, resolution in
Bugzilla not yet removed)
- update https://bugs.maemo.org/page.cgi?id=fields.html#resolution by removing
those two resolutions (not yet done)

Proposing to finish this for Sprint5.
Comment 1 Karsten Bräckelmann 2008-09-02 17:27:59 UTC
(In reply to comment #0)
> - Remove Target Milestone "Next" (all bugs done, TM already removed in
> Bugzilla)

Hey, you're cheating. We've done that last week already! ;)
Comment 2 Andre Klapper (reporter) maemo.org 2008-09-02 17:29:44 UTC
(In reply to comment #1)
> Hey, you're cheating. We've done that last week already! ;)

Hey, I clearly said that it's done! :-)
And I thought it made sense to also write it down here to provide the bigger
picture.
Comment 3 Andre Klapper (reporter) maemo.org 2008-09-02 23:36:49 UTC
Sprint5 tasks => setting Priority to High
Comment 4 Andre Klapper (reporter) maemo.org 2008-09-08 17:06:02 UTC
Now got zero Boogs when querying for RESOLVED REMIND or RESOLVED LATER.

Karsten, wanna take over the code side of life?
Comment 5 Karsten Bräckelmann 2008-09-08 23:42:12 UTC
Whee, busy...  I'll take a close look at this the next days.
Comment 6 Karsten Bräckelmann 2008-09-17 00:06:11 UTC
Yay, even though the actual fix isn't all that complicated, this turned out to
be much more hassle than it should be. Beware of bugzilla keeping internal
caches of the database. Grr. Also, access to the live database would have been
nice...

Anyway, fixed in SVN.

Resolutions LATER and REMIND will be disabled on the next update install, deb
generated from SVN. Obsolete descriptions removed from A Bug's Life Cycle page.